[llvmlinux] cmake level requirement

R P Herrold herrold at owlriver.com
Wed Jun 26 21:28:54 UTC 2013


On Wed, 26 Jun 2013, Tinti wrote:

> Hi Herrold,

;)

> In fact the project does not need it directly. But 
> LLVM/Clang does. I don't think is a good idea to comment 
> this line it would be better to update or compile a newer 
> CMake.

Thank you for the reply

I am familiar with building Clang/LLVM against their VCS from 
prior developments efforts. I've been on its development 
mailing list for several years now.  There is (or was), as I 
recall, resistance to moving to CMake from the autotools.

So if the CMake version is just copied down from them, this 
may not be a core requirement.  I will investigate further

-- Russ herrold


More information about the LLVMLinux mailing list